<%
'**************************************
'* 最后更新 2012-06-30 by 56770.Kingdge
'* Copyright www.56770.com
'**************************************
Dim Lebi_word(100),Lebi_pro(200),Lebi_user(250),Lebi_pro_unite(20),Lebi_gift(20),Lebi_link(20),Lebi_book(30),Lebi_page(20),Lebi_cart(200)
Lebi_word(0)="Home"
Lebi_word(1)="register"
Lebi_word(2)="sign in"
Lebi_word(3)="Error"
Lebi_word(4)="Back up"
Lebi_word(5)="Close"
Lebi_word(6)="No data yet"
Lebi_word(7)="Shopping Cart"
Lebi_word(8)="My Account"
Lebi_word(9)="Online Pay"
Lebi_word(10)="Search"
Lebi_word(11)="Advanced Search"
Lebi_word(12)="Categories"
Lebi_word(13)="Brands"
Lebi_word(14)="New Arrivals"
Lebi_word(15)="Recommended"
Lebi_word(16)="Promote sales"
Lebi_word(17)="Gifts"
Lebi_word(18)="News"
Lebi_word(19)="Help"
Lebi_word(20)="Feedback"
Lebi_word(21)="Links"
Lebi_word(22)="Store News"
Lebi_word(23)="Web site information"
Lebi_word(24)="Best sellers"
Lebi_word(25)="Popularity"
Lebi_word(26)="New Arrivals"
Lebi_word(27)="Recommended"
Lebi_word(28)="Vote"
Lebi_word(29)="News"
Lebi_word(30)="items list"
Lebi_word(31)="Price choice"
Lebi_word(32)="Histories"
Lebi_word(33)="Recommended"
Lebi_word(34)="sign in"
Lebi_word(35)="Customer Review "
Lebi_word(36)="Related Articles"
Lebi_word(37)="Tags"
Lebi_word(38)="Search"
Lebi_word(39)="Wrong"
Lebi_word(40)="Welcome to"
Lebi_word(41)=""
Lebi_word(42)=""
Lebi_word(43)=""
Lebi_word(44)=""
Lebi_word(45)="Thank you to join us."
Lebi_word(46)="Please fill in every information in detail."
Lebi_word(47)="Register members and buy the goods without needing to fill in member's information repeatedly."
Lebi_word(48)="Submit"
Lebi_word(49)="Reset"
Lebi_word(50)="from"
Lebi_word(51)="date"
Lebi_word(52)="views"
Lebi_word(53)="Recommended"
Lebi_word(54)="With Picture"
Lebi_word(55)="Previous"
Lebi_word(56)="Next"
Lebi_word(57)="Enter Order No."
Lebi_word(58)="Search"
Lebi_word(59)="Search Order"
Lebi_word(60)="Vote"
Lebi_word(61)="View"
Lebi_word(62)="You have already voted."
Lebi_word(63)="Total"
Lebi_word(64)="Your's IP is not allow to view!"
Lebi_word(65)="<a href='"& Eshop_url & LangPath &"user/login.asp' title='Sign In'><font color=gray>***</font></a>"
Lebi_word(66)="<a href='"& Eshop_url & LangPath &"user/login.asp' title='You have not available to view'><font color=gray>Not Available</font></a>"
Lebi_word(67)="seconds,the window will be closed"
Lebi_word(68)="Success"
Lebi_word(69)="Today&nbsp;[today]&nbsp;&nbsp;Yestoday&nbsp;[yeday]&nbsp;&nbsp;Total&nbsp;[Alday]"
Lebi_word(70)="You are the [Alday]th visitor."
Lebi_word(71)="All Categories"
Lebi_word(72)="News Search"
Lebi_word(73)="More"

rem 商品调用模块开始
Lebi_pro(0)="item name"
Lebi_pro(1)="market price"
Lebi_pro(2)="会员价"
Lebi_pro(3)="VIP 价"
Lebi_pro(4)="批发价"
Lebi_pro(5)="Your price"
Lebi_pro(6)="point"
Lebi_pro(7)="Text"
Lebi_pro(8)="Gallery"
Lebi_pro(9)="List"
Lebi_pro(10)="Price: highest first"
Lebi_pro(11)="Price: lowest first"
Lebi_pro(12)="Time: newest first"
Lebi_pro(13)="Time: oldest first"
Lebi_pro(14)="View as"
Lebi_pro(15)="Choose.."
Lebi_pro(16)="All"
Lebi_pro(17)="New Arrivals"
Lebi_pro(18)="Recommended"
Lebi_pro(19)="Promote sales"
Lebi_pro(20)="Popularity"
Lebi_pro(21)="Best sellers"
Lebi_pro(22)="Price choice"
Lebi_pro(23)="Submit"
Lebi_pro(24)="items list"
Lebi_pro(25)="New Arrivals"
Lebi_pro(26)="Recommended"
Lebi_pro(27)="Promote sales"
Lebi_pro(28)="Popularity"
Lebi_pro(29)="Best sellers"
Lebi_pro(30)="Brands"
Lebi_pro(31)="Promote sales"
Lebi_pro(32)="Recommended"
Lebi_pro(33)="Best sellers"
Lebi_pro(34)="Popularity"
Lebi_pro(35)="add to cart"
Lebi_pro(36)="favorite"
Lebi_pro(37)="compare"
Lebi_pro(38)="Current Position"
Lebi_pro(39)="No stock"
Lebi_pro(40)="Categories"
Lebi_pro(41)="View larger picture"
Lebi_pro(42)="Date from"
Lebi_pro(43)="One week"
Lebi_pro(44)="Today"
Lebi_pro(45)="In 2 days"
Lebi_pro(46)="In 3 days"
Lebi_pro(47)="In 4 days"
Lebi_pro(48)="In 5 days"
Lebi_pro(49)="In 6 days"
Lebi_pro(50)="In 15 days"
Lebi_pro(51)="In 30 days"
Lebi_pro(52)="In 60 days"
Lebi_pro(53)="In 100 days"
Lebi_pro(54)="In 165 days"
Lebi_pro(55)="In 365 days"
Lebi_pro(56)="Recommendated date"
Lebi_pro(57)="View all"
Lebi_pro(58)="Sale price"
Lebi_pro(59)="Discount"
Lebi_pro(60)="Stock NO."
Lebi_pro(61)="Previous"
Lebi_pro(62)="Next"
Lebi_pro(63)="Feedback"
Lebi_pro(64)="Back up"
Lebi_pro(65)="Submit"
Lebi_pro(66)="Name"
Lebi_pro(67)="Content"
Lebi_pro(68)="Left"
Lebi_pro(69)="Item No."
Lebi_pro(70)="Weight"
Lebi_pro(71)="Date from"
Lebi_pro(72)="Views"
Lebi_pro(73)="Sales"
Lebi_pro(74)="Category"
Lebi_pro(75)="Other information"
Lebi_pro(76)="Related items"
Lebi_pro(77)="Name"
Lebi_pro(78)="Time"
Lebi_pro(79)="Reply"
Lebi_pro(80)="Apply to use"
Lebi_pro(81)="Apply to people"
Lebi_pro(82)="Please enter the keyword"
Lebi_pro(83)="Brand"
Lebi_pro(84)="Choose all"
Lebi_pro(85)="Price way"
Lebi_pro(86)="Search way"
Lebi_pro(87)="All items"
Lebi_pro(88)="Search method"
Lebi_pro(89)="Recommended"
Lebi_pro(90)="Promote sales"
Lebi_pro(91)="item name & detail"
Lebi_pro(92)="Customer Rating"
Lebi_pro(93)="Number of ratings"
Lebi_pro(94)="Users"
Lebi_pro(95)="Rating's user"
Lebi_pro(96)="You have been rated."
Lebi_pro(97)="Number of ratings"
Lebi_pro(98)="Times"
Lebi_pro(99)="Color"
Lebi_pro(100)="Size"
Lebi_pro(101)="Qty"
Lebi_pro(102)="Please enter the content."
Lebi_pro(103)="Thank your for the review."
Lebi_pro(104)="View [product_name]'s larger picture"
Lebi_pro(105)="Please enter the keyword."
Lebi_pro(106)="Nothing found to match your search, please try again."
Lebi_pro(107)="Not sure what you would like? Have some ideas from below."
Lebi_pro(108)="You save"
Lebi_pro(109)="Compare items"
Lebi_pro(110)="Have no item to compare."
Lebi_pro(111)="Delete"
Lebi_pro(112)="Picture"
Lebi_pro(113)="The item's qty can't more than 5."
Lebi_pro(114)="With Pictures"
Lebi_pro(115)="Booking"
Lebi_pro(116)="Brief" ' 2008-4-17 by 56770.WangLei
Lebi_pro(117)="Details" ' 2008-4-17 by 56770.WangLei
Lebi_pro(118)="Popularity: highest first"
Lebi_pro(119)="Popularity: lowest first"
Lebi_pro(120)="Sales: highest first"
Lebi_pro(121)="Sales: lowest first"
rem 商品调用模块结束

rem 会员中心模块开始
Lebi_user(0)="Member"
Lebi_user(1)="Vip 会员"
Lebi_user(2)="批发商"
Lebi_user(3)="Points"
Lebi_user(4)="Money"
Lebi_user(5)="Level"
Lebi_user(6)="Payment"
Lebi_user(7)="Consumer log"
Lebi_user(8)="Orders"
Lebi_user(9)="Profile"
Lebi_user(10)="P.M."
Lebi_user(11)="Change point"
Lebi_user(12)="Member upLevel"
Lebi_user(13)="Funds account"
Lebi_user(14)="Welcome to you"
Lebi_user(15)="My account"
Lebi_user(16)="New P.M."
Lebi_user(17)="None"
Lebi_user(18)="Login out"
Lebi_user(19)="User ID"
Lebi_user(20)="Password"
Lebi_user(21)="Verifycode"
Lebi_user(22)="Register"
Lebi_user(23)="Sign In"
Lebi_user(24)="Sign In"
Lebi_user(25)="Register"
Lebi_user(26)="Already registered?"
Lebi_user(27)="New to the site?"
Lebi_user(28)="Join us"
Lebi_user(29)="User Agreement"
Lebi_user(30)="User ID"
Lebi_user(31)="The length with 4-20 characters.<br/>Use letters or numbers, but not ( ) < > & @."
Lebi_user(32)="Check your user ID"
Lebi_user(33)="Your password"
Lebi_user(34)="Use letters or numbers, but not ( ) < > & @."
Lebi_user(35)="Re-enter"
Lebi_user(36)="Re-enter your password."
Lebi_user(37)="Your name"
Lebi_user(38)="Enter your name."
Lebi_user(39)="Sex"
Lebi_user(40)="Man"
Lebi_user(41)="Woman"
Lebi_user(42)="e-mail address"
Lebi_user(43)="Telephone number"
Lebi_user(44)="The information can help us to contact you."
Lebi_user(45)="Fax number"
Lebi_user(46)="State/Province & City"
Lebi_user(47)="Enter your State/Province and City."
Lebi_user(48)="Street address"
Lebi_user(49)="Enter your street address."
Lebi_user(50)="ZIP / Postal code"
Lebi_user(51)="Invoice information"
Lebi_user(52)="Company name"
Lebi_user(53)="Address"
Lebi_user(54)="Register"
Lebi_user(55)="Your enters have ( ) < > & @?"
Lebi_user(56)="Enter your user ID."
Lebi_user(57)="Your user ID's length with 4-20 characters."
Lebi_user(58)="Two password is not the same."
Lebi_user(59)="Enter your name."
Lebi_user(60)="Enter your telephone number."
Lebi_user(61)="Enter your fax number."
Lebi_user(62)="Enter your zip / postal code."
Lebi_user(63)="Enter your street address."
Lebi_user(64)="Your user ID has been used by others."
Lebi_user(65)="Enter your user ID or password."
Lebi_user(66)="Your enter's verifycode is wrong."
Lebi_user(67)="Your enter's user ID or password is wrong."
Lebi_user(68)="Sorry,please sign in / register."
Lebi_user(69)="Welcome to you."
Lebi_user(70)="You can use this user ID."
Lebi_user(71)="You have not logged in {day} days,score reduce {score}."
Lebi_user(72)="Total score "
Lebi_user(73)="Score increase "
Lebi_user(74)="Score did not increase."
Lebi_user(75)="seconds,the page will be return back."
Lebi_user(76)="Your shopping cart have some items,click here to submit."
Lebi_user(77)="My Account"
Lebi_user(78)="Favorite"
Lebi_user(79)="End date "
Lebi_user(80)="Funds account"
Lebi_user(81)="Login time"
Lebi_user(82)="Money"
Lebi_user(83)="Points"
Lebi_user(84)="Registered"
Lebi_user(85)="Last sign in"
Lebi_user(86)="Statistics orders"
Lebi_user(87)="Total:<strong>[num]</strong> &nbsp;&nbsp;&nbsp;&nbsp;Effective:<strong>[num2]</strong> &nbsp;&nbsp;&nbsp;&nbsp;Untreated：<strong>[num1]</strong>"
Lebi_user(88)="Statistics P.M."
Lebi_user(89)="Total:<strong>[num5+num6]</strong>&nbsp;&nbsp;&nbsp;&nbsp;Reply:<strong>[num6]</strong> &nbsp;&nbsp;&nbsp;&nbsp;Not reply:<strong>[num5]</strong>"
Lebi_user(90)="Statistics favrite"
Lebi_user(91)="Qty"
Lebi_user(92)="Level"
Lebi_user(93)="Statistical data"
Lebi_user(94)="Password has been changed."
Lebi_user(95)="Change Password"
Lebi_user(96)="Profile has been changed."
Lebi_user(97)="Can't be changed."
Lebi_user(98)="Such as Qinhuangdao City of Hebei Province"
Lebi_user(99)="Password question"
Lebi_user(100)="Used when forget your password."
Lebi_user(101)="Password answer"
Lebi_user(102)="Enter when changed it."
Lebi_user(103)="Submit"
Lebi_user(104)="Inbox"
Lebi_user(105)="Sent box"
Lebi_user(106)="Write"
Lebi_user(107)="Title"
Lebi_user(108)="Time"
Lebi_user(109)="Manage"
Lebi_user(110)="State"
Lebi_user(111)="Read"
Lebi_user(112)="Unread"
Lebi_user(113)="New P.M."
Lebi_user(114)="None"
Lebi_user(115)="Delete"
Lebi_user(116)="Reply"
Lebi_user(117)="From"
Lebi_user(118)="send to you."
Lebi_user(119)="Content"
Lebi_user(120)="Submit"
Lebi_user(121)="Return back"
Lebi_user(122)="Online payment"
Lebi_user(123)="Price"
Lebi_user(124)="Remarks"
Lebi_user(125)="Enter the price."
Lebi_user(126)="Submit"
Lebi_user(127)="Payment No."
Lebi_user(128)="Payment time"
Lebi_user(129)="Payment mode"
Lebi_user(130)="Success."
Lebi_user(131)="How to apply?<bR><bR>&nbsp;&nbsp;&nbsp;&nbsp;More than {needjifen} points or orders money more than {needmoney}."
Lebi_user(132)="Why to apply?<br><br>Have funds account,you can used your account to payment."
Lebi_user(133)="Apply"
Lebi_user(134)="Upgrade your level to <font color=red><b>higher level</b></font>,enjoy more discounts."
Lebi_user(135)="You have points: "
Lebi_user(136)="Upgrade to <font color=red><b>higher level</b></font>,need <font color=red>{needjifen}</font> points."
Lebi_user(137)=""
Lebi_user(138)=""
Lebi_user(139)="You have the higher level."
Lebi_user(140)="This feature is not enabled!"
Lebi_user(141)="You have <font color=red><b>{jifen}</b></font> points,1 point can changed <font color=red><b>{dw}{jiefen_zh}{dw2}</b></font>."
Lebi_user(142)="Enter points"
Lebi_user(143)="(At least 100 points)"
Lebi_user(144)="You have not enough points."
Lebi_user(145)=""
Lebi_user(146)="Enter you want to be changed the point."
Lebi_user(147)="You have not enough points."
Lebi_user(148)="Success!your account add money"
Lebi_user(149)="Sorry,you can't apply to fouds account."
Lebi_user(150)="You have founds accout already."
Lebi_user(151)="Your's apply have been submit."
Lebi_user(152)="Your favorite have been the same item."
Lebi_user(153)="Your favorite's items number have more than <font color=red><b>{fav_qty}</b></font>."
Lebi_user(154)="The item have been add to favorite."
Lebi_user(155)="After {savehour} hours,items will be deleted."
Lebi_user(156)="Time"
Lebi_user(157)="Add to cart"
Lebi_user(158)="Enter then title / content."
Lebi_user(159)="The item have been deleted."
Lebi_user(160)="Forget password"
Lebi_user(161)="Order Information"
Lebi_user(162)="Enter password."
Lebi_user(163)="Enter re-password."
Lebi_user(164)="Dear member"
Lebi_user(165)="welcome you to join us."
Lebi_user(166)="Wish you a happy shopping trip."
Lebi_user(167)="Return back to home page."
Lebi_user(168)="Check out"
Lebi_user(169)="Note"
Lebi_user(170)="Join us and sign in,to shopping will get some points."
Lebi_user(171)="If you have some questions please contact us."
Lebi_user(172)="Sign in at 0:01-24:00,will get point."
Lebi_user(173)="The user ID is wrong."
Lebi_user(174)="You need cantact to administrator."
Lebi_user(175)="Your password have been changed,new password is"
Lebi_user(176)="The password answer is wrong."
Lebi_user(177)="Register form information have been sent to your e-mail."
Lebi_user(178)="Failed to send register form information to your e-mail."
Lebi_user(179)=""
Lebi_user(180)=""
Lebi_user(181)=""
Lebi_user(182)=""
Lebi_user(183)=""
Lebi_user(184)=""
Lebi_user(185)=""
Lebi_user(186)="Send to e-mail"
Lebi_user(187)="Online changed"
Lebi_user(188)="Change mode"
rem 增加E-mail发送密码 2008-1-9 by 56770.kingdge
Lebi_user(189)="On [sitename] you forget your passowrd"
Lebi_user(190)="Click the follow link to change your password."
Lebi_user(191)="The "
Lebi_user(192)="Online changed"
Lebi_user(193)="Error."
Lebi_user(194)="Enter new password"
Lebi_user(195)="Re-enter password"
Lebi_user(196)="Two password is not the same."
rem	增加会员组权限验证 2008-3-4 by 56770.WangLei
Lebi_user(197)="Your account level are not allowed to use this feature."
Lebi_user(198)="Group limits"
Lebi_user(199)="Sign in or register."
Lebi_user(200)="Your fund account already applied successfully."
Lebi_user(201)="The system had already opened the fund account for you!"
Lebi_user(202)="Your account level already upgrade to [{Level_name}]."
Lebi_user(203)="Sorry,because you in the day expend the amount in [{Level_days}] to be lower than [{Level_cache}],your account level was already degraded to [{Level_name}."
Lebi_user(204)="Level icon"
Lebi_user(205)="All" rem 2008-5-22 by 56770.WangLei
Lebi_user(206)="Your account level was already degraded to [{Level_name}." rem 2009-9-29 by 56770.Kingdge
Lebi_user(207)="Mobile number"
Lebi_user(208)="Enter your mobile number."
Lebi_user(209)="Birthday"
Lebi_user(210)="More Information"
Lebi_user(211)="City"
Lebi_user(212)="Province"
Lebi_user(213)="Country"
Lebi_user(214)="MSN"
rem 会员中心模块结束

rem 购物车模块开始
Lebi_cart(1)="Qty"
Lebi_cart(2)=""
Lebi_cart(3)="Amount"
Lebi_cart(4)="Shopping cart"
Lebi_cart(5)="Favorite"
Lebi_cart(6)="Continue"
Lebi_cart(7)="Empty"
Lebi_cart(8)="Update"
Lebi_cart(9)="Add to favorite"
Lebi_cart(10)="Check out"
Lebi_cart(11)="Shopping amout low then [lowprice],you can't submit this order." '2008-3-7 by 56770.WangLei
Lebi_cart(12)="If you can't look at the purchase price,please <a href="""& Eshop_url & LangPath &"user/login.asp"">sign in</a>."
Lebi_cart(13)="If you want to submit this order,shopping amout must more than "& dw & "[lowprice]"& dw2 & "."
Lebi_cart(14)="If you changed,you can click Update to save your basket."
Lebi_cart(15)="If you want to drop your order,you can click Empty."
Lebi_cart(16)="The last,you can click Check out to submit your order."
Lebi_cart(17)="Item name"
Lebi_cart(18)="Color"
Lebi_cart(19)="Size"
Lebi_cart(20)="Market price"
Lebi_cart(21)="Purchase price"
Lebi_cart(22)="Qty"
Lebi_cart(23)="Sum"
Lebi_cart(24)="Save"
Lebi_cart(25)="Points"
Lebi_cart(26)="Total weight"
Lebi_cart(27)="Can't enjoy discount."
Lebi_cart(28)="Shopping amout more the <strong>[z_str1]</strong>,You can enjoy <strong>[z_str2]</strong> discount,Discount price <strong>[z_str3]</strong>."
Lebi_cart(29)="Invoice percent [fapiao_bl] %"
Lebi_cart(30)="Chooses"
Lebi_cart(31)="Delete"
Lebi_cart(32)="Stock"
Lebi_cart(33)="Item No."
Lebi_cart(34)="Confirm to empty the shopping cart?"
Lebi_cart(35)="The shopping cart have been add to favorite."
Lebi_cart(36)="Please sign in or register."
Lebi_cart(37)="Not enough stock."
Lebi_cart(38)="Your browser need allow cookies."
Lebi_cart(39)="Check out"
Lebi_cart(40)="No stock."
Lebi_cart(41)="Consignee information"
Lebi_cart(42)="Consignee name"
Lebi_cart(43)="Telephone number"
Lebi_cart(44)="E-mail Address"
Lebi_cart(45)="Zip / postal code"
Lebi_cart(46)="Consignee address"
Lebi_cart(47)="Remarks"
Lebi_cart(48)="Payment way"
Lebi_cart(49)="Shipping way"
Lebi_cart(50)="Payment way"
Lebi_cart(51)="Payment way and price"
Lebi_cart(52)="Invoice information"
Lebi_cart(53)="Need invoice"
Lebi_cart(54)="Company name"
Lebi_cart(55)="Company address"
Lebi_cart(56)="Return back"
Lebi_cart(57)="Perview"
Lebi_cart(58)=""
Lebi_cart(59)="Shiping amout"
Lebi_cart(60)=""
Lebi_cart(61)=""
Lebi_cart(62)=""
Lebi_cart(63)=""
Lebi_cart(64)=""
Lebi_cart(65)=""
Lebi_cart(66)="Bank"
Lebi_cart(67)="网银在线支付"
Lebi_cart(68)="支付宝支付"
Lebi_cart(69)="PAYPAL支付"
Lebi_cart(70)="快钱支付"
Lebi_cart(71)="Enter consignee name."
Lebi_cart(72)="Enter telephone number."
Lebi_cart(73)="Enter consignee address."
Lebi_cart(74)="Enter right e-mail address."
Lebi_cart(75)="Enter right zip / postal code."
Lebi_cart(76)="Order perview"
Lebi_cart(77)="Items amount"
Lebi_cart(78)="Shipping amount"
Lebi_cart(79)="Invoice amount"
Lebi_cart(80)="Total"
Lebi_cart(81)="Submit"
Lebi_cart(82)=""
Lebi_cart(83)=""
Lebi_cart(84)=""
Lebi_cart(85)="您的网站有新的订单！"
Lebi_cart(86)="Order number"
Lebi_cart(87)="Order time"
Lebi_cart(88)="请确认您的购物信息及收货方式，如有问题请您及时与我们取得联系。"
Lebi_cart(89)="About us"
Lebi_cart(90)="QQ"
Lebi_cart(91)="Website"
Lebi_cart(92)="用户 [user_id] 在您的店铺下了订单"
Lebi_cart(93)="The order form information has sent to your e-mail."
Lebi_cart(94)="Failed to send order form information information to your e-mail."
Lebi_cart(95)="Payment way"
Lebi_cart(96)="Do you know?"
Lebi_cart(97)="You can look at your order in “My Orders” or enter order number to search."
Lebi_cart(98)="You already submitted."
Lebi_cart(99)="Website name"
Lebi_cart(100)="Fax number"
Lebi_cart(101)="Contact person"
Lebi_cart(102)="Submit"
Lebi_cart(103)="Payment account"
Lebi_cart(104)="Copy"
Lebi_cart(105)="Print"
Lebi_cart(106)="Close"
Lebi_cart(107)="Qty"
Lebi_cart(108)="Add to cart"
Lebi_cart(109)="Submit order"
Lebi_cart(110)="Reply"
Lebi_cart(111)="Manage"
Lebi_cart(112)="View order"
Lebi_cart(113)="Order state"
Lebi_cart(114)="Has Confirmed"
Lebi_cart(115)="Has paid"
Lebi_cart(116)="Has delivered"
Lebi_cart(117)="Has received"
Lebi_cart(118)="Invalid"
Lebi_cart(119)="You have not fouds account,can't use this function."
Lebi_cart(120)="You have not enough money."
Lebi_cart(121)="The order has paid."
Lebi_cart(122)="Successfully! The amount reduces"
Lebi_cart(123)="Points for gifts"
Lebi_cart(124)="Shopping cart"
Lebi_cart(125)="submit"
Lebi_cart(126)="The item has added to cart."
Lebi_cart(127)="Enter coupon number."
Lebi_cart(128)="Coupon number"
Lebi_cart(129)="Submit"
Lebi_cart(130)="Yes"
Lebi_cart(131)="No"
Lebi_cart(132)="The coupon number is wrong."
Lebi_cart(133)="Use coupon"
Lebi_cart(134)="The coupon has been expired."
Lebi_cart(135)="The coupon has been used!"
Lebi_cart(136)="This coupon does not belong to you."
Lebi_cart(137)="The use coupon, you may enjoy:"
Lebi_cart(138)="The amount reduces"
Lebi_cart(139)="The amount discounts"
Lebi_cart(140)="Total"
Lebi_cart(141)="Buyer information"
Lebi_cart(142)="Buyer name"
Lebi_cart(143)="Other telephone number"
Lebi_cart(144)="Buyer address"
Lebi_cart(145)="Enter buyer name."
Lebi_cart(146)="Enter buyer address."
Lebi_cart(147)="Nothing in shopping cart."
Lebi_cart(148)="Confirm to delete it?"
Lebi_cart(149)="Print setup"
Lebi_cart(150)="Print perview"
Lebi_cart(151)="Choose.."
Lebi_cart(152)="财付通"
Lebi_cart(153)="Your name"
Lebi_cart(154)="Enter your name."
rem 增加后台处理订单反馈相关信息 2008-1-9 by 56770.kingdge
Lebi_cart(155)=""
Lebi_cart(156)=""
Lebi_cart(157)=""
Lebi_cart(158)=""
rem 增加对比栏信息 2008-1-25 by 56770.WangLei
Lebi_cart(159)="In compare"
Lebi_cart(160)="Please choose a Shipping way."
Lebi_cart(161)="Packing"	'2008-3-14
Lebi_cart(162)="Price"
Lebi_cart(163)="Does not choose the packing."
Lebi_cart(164)="Packing amount"
Lebi_cart(165)="Prepaid amount"
Lebi_cart(166)="Shopping cart include the booking item,your lowest payment amount is"
Lebi_cart(167)="Shopping cart include the booking item,choose a payment mode"
Lebi_cart(168)="All payment"
Lebi_cart(169)="Lowest payment"
Lebi_cart(170)="Surplus amount"
Lebi_cart(171)="Payment order"
Lebi_cart(172)="Amount"
Lebi_cart(173)="Time"
Lebi_cart(174)="Remarks"
Lebi_cart(175)="Enter payment way."
Lebi_cart(176)="Enter payment amount."
Lebi_cart(177)="The order hs been deleted."
Lebi_cart(178)="The payment order has beed submited."
Lebi_cart(179)="Click to compare"
Lebi_cart(180)="State/Province & City"
Lebi_cart(181)="State/Province"
Lebi_cart(182)="City"
Lebi_cart(183)="State"
Lebi_cart(184)="Has confirmed"
Lebi_cart(185)="Not confirmed"
Lebi_cart(186)="Invalid"
Lebi_cart(187)="Order [order_number] has been shipped,shipping by [name]."
Lebi_cart(188)="Shipping notice"
Lebi_cart(189)="Shipping by"
Lebi_cart(190)="Shipping No."
Lebi_cart(191)="Shipping date"
Lebi_cart(192)="Freight"
Lebi_cart(193)="Balance"
Lebi_cart(194)="Please select a product first."
Lebi_cart(195)="Please select product property."
rem 购物车模块结束

rem 分页模块开始
Lebi_page(0)="Previous"
Lebi_page(1)="Next"
Lebi_page(2)="Home"
Lebi_page(3)="Last"
Lebi_page(4)="Current"
Lebi_page(5)="Per page"
Lebi_page(6)="Total"
rem 分页模块结束

rem 访客留言模块开始
Lebi_book(0)="Feedback"
Lebi_book(1)="Sign guestbook"
Lebi_book(2)="Notice"
Lebi_book(3)="Name"
Lebi_book(4)="E-mail"
Lebi_book(5)="MSN"
Lebi_book(6)="Face"
Lebi_book(7)="Smile"
Lebi_book(8)="Title"
Lebi_book(9)="Content"
Lebi_book(10)="Secret"
Lebi_book(11)="Reset"
Lebi_book(12)="Submit"
Lebi_book(13)="Verifycode"
Lebi_book(14)="No Message"
Lebi_book(15)="Unaudited"
Lebi_book(16)="Reply"
Lebi_book(17)="Left"
Lebi_book(18)="The verifycode is wrong"
Lebi_book(19)="Enter the name."
Lebi_book(20)="The name's length with 2-10 characters."
Lebi_book(21)="Enter the title."
Lebi_book(22)="The title's length with 2-10 characters."
Lebi_book(23)="The e-mail's format is wrong."
Lebi_book(24)="Enter the content."
Lebi_book(25)="The content's length with 2-10 characters."
Lebi_book(26)="Success."
Lebi_book(27)="Telephone number"	'2008-5-28
rem 访客留言模块结束

rem 友情连接模块开始
Lebi_link(0)="Text Link"
Lebi_link(1)="LOGO Link"
Lebi_link(2)="About us"
Lebi_link(3)="Text"
Lebi_link(4)="URL"
Lebi_link(5)="LOGO"
Lebi_link(6)="Text link code"
Lebi_link(7)="Logo link code"
Lebi_link(8)="Apply to link"
Lebi_link(9)="Submit"
Lebi_link(10)="Enter text."
Lebi_link(11)="Enter url."
Lebi_link(12)="The apply have been submited."
rem 友情连接模块结束

rem 积分换购模块开始
Lebi_gift(0)="Name"
Lebi_gift(1)="Points"
Lebi_gift(2)="Weight"
Lebi_gift(3)="Stock"
Lebi_gift(4)="End date"
Lebi_gift(5)="Add"
Lebi_gift(6)="Qty"
Lebi_gift(7)="Points"
Lebi_gift(8)="Noting"
Lebi_gift(9)="Total points"
Lebi_gift(10)="Total weight"
Lebi_gift(11)="Empty"
Lebi_gift(12)="Submit"
Lebi_gift(13)="Enter profile"
Lebi_gift(14)="Preview"
rem 积分换购模块结束

rem 捆绑促销模块
Lebi_pro_unite(0)="Bundle sale"
Lebi_pro_unite(1)="Qty"
Lebi_pro_unite(2)="Price"
Lebi_pro_unite(3)="Originally price"
Lebi_pro_unite(4)="Bundle price"
Lebi_pro_unite(5)="Save"
Lebi_pro_unite(6)="Bundle items"
%>